/**
 * Signals that a Date related conversion failed.
 * @version 	1.0, 25/02/97
 * @author	Wendy Gasperazzo
 */
public class DateConversionException extends IllegalArgumentException
{
    /**
     * Constructs a DateConversionException with no detail message.
     * A detail message is a String that describes this particular exception.
     */
    public DateConversionException ()
    {
        super ();
    }

    /**
     * Constructs a DateConversionException with the specified detail message.
     * A detail message is a String that describes this particular exception.
     * @param s the detail message
     */
    public DateConversionException (String s)
    {
		super (s);
	}
}